\documentclass[a4paper,11pt]{scrartcl}

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf22 sponsorship brochure},
    pdfsubject={Sponsoring the annual Debian conference},
    pdfkeywords={Debian, DebConf, DebConf22, Sponsorship, Fundraising},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}

\setlength{\headheight}{2cm}
\setlength{\footskip}{1.5cm}
\setlength{\headsep}{0cm}
\setlength{\textheight}{23cm}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{eurosym}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{paralist}

%% Better tables
\usepackage{tabularx}
\usepackage{tablefootnote}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

\usepackage[table]{xcolor}

%% Bottom shade
\usepackage[all]{background}
%% Coloured titles
\usepackage{titlesec}

\usepackage{xspace}

\usepackage[no-math]{fontspec}
\setmainfont{Liberation Sans}
\setmonofont{DejaVu Sans Mono}
\setsansfont{DejaVu Sans}

\definecolor{DebConf_Section}{RGB}{200, 220, 52}
\definecolor{DebConf_SubSection}{RGB}{200, 220, 52}
\definecolor{DebConf_SubSubSection}{RGB}{85, 81, 154}
\definecolor{DebConf_tableheader}{RGB}{85, 81, 154}
\definecolor{DebConf_Footer}{RGB}{85, 81, 154}
\definecolor{DebConf_Red}{RGB}{85, 81, 154}

\definecolor{Light_Grey}{RGB}{150, 150, 150}
\definecolor{Dark_Grey}{RGB}{50, 50, 50}

% Extra spacing is needed to permit non-translation
\titleformat{\section}{\color{DebConf_Section}\sffamily\Huge\bfseries}{}{15pt}{}

\titlespacing*{\section}{\titlesmargin}{*2}{*1}

\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\Large\bfseries}{}{15pt}{}

\titlespacing*{\subsection}{\titlesmargin}{*2}{*-0.5}

\titleformat{\subsubsection}{\color{DebConf_SubSubSection}\sffamily\bfseries}{}{15pt}{}

\titlespacing*{\subsubsection}{\titlesmargin}{*2}{*1}

\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}

\newcommand{\TODO}[1]{%
\begin{LARGE}%
\colorbox{yellow}{%
\parbox{\textwidth}{%
\color{red}\textbf{TODO:} #1
}}\end{LARGE}}

\newcommand{\fnref}[1]{%
$^{\ref{#1}}$%
}

%% add ILS currency symbol
\newcommand{\ILS}{\symbol{"20AA}}

\newcommand{\reddc}{\textcolor{DebConf_Red}{DebConf22}\xspace}

% Extra spacing is needed to permit non-translation
%\SetBgContents{\DCShade}
\SetBgContents{~}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{fancy}
% Extra spacing is needed to permit non-translation
\lhead{~}

\chead{~}

\rhead{\sffamily\thepage}

\lfoot{~}

\cfoot{~}


\rfoot{\bfseries\color{DebConf_Footer}\url{https://debconf22.debconf.org} \\ \href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}}}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

\newcommand{\DCquote}[2]{
\begin{quote}
#1
\begin{flushright}\emph{#2}\end{flushright}
\end{quote}
}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}


\begin{document}

% Disable standard headers
\thispagestyle{empty}


\begin{titlepage}


\begin{center}
~\\[0.5em]\sffamily

\addcontentsline{toc}{section}{DebConf22 - Sponsorship brochure} % For the PDF outline
\includegraphics[width=0.3\paperwidth,keepaspectratio]{img/DebConfOfficialLogo.png}

\begin{Huge}
\vspace{1em}%
Sponsorship Brochure
\vspace{1em}%
~\\[0.5em]
\end{Huge}
\begin{LARGE}
for the annual \\[0.5em]
\textcolor{DebConf_SubSubSection} {Debian Developers' Conference}
~\\[0.5em]
Innovation \& Training Park, Prizren, Kosovo \\[0.5em] \textcolor{DebConf_Section}{17 - 24 July, 2022} \\[0.5em]
\end{LARGE}

\vspace{1cm}%
\includegraphics[width=0.6\paperwidth,keepaspectratio]{img/world-map.png}%

\end{center}


\newpage
\thispagestyle{empty}

\vspace*{5em}%

Thank you for your interest in the Debian Project.

This brochure provides an overview of the sponsorship opportunities for \reddc, which will be held at the Innovation \& Trainning Park in Prizren, Kosovo, from the 17th to the 24th of July 2022.

DebConf is the annual international gathering of Debian developers, contributors, users and enthusiasts with the common purpose of discussing technical topics, collaborating on joint projects and working on improving the Debian GNU/Linux distribution.
DebConf is run on a non-profit basis, it is organized solely by volunteers and is free of charge to attend. Thus, DebConf depends on sponsors and donations.
Your contribution makes it possible for us to bring together a large number of Debian contributors from all over the globe. Every year the conference is hosted in a different city, reaching new contributors and strengthening local Free Software / Open Source communities.
Having sufficient funding is critical to achieving this every year.

We invite you to sponsor our conference at a level which fits your budget and matches your desired level of visibility in our community and in the media.
Our higher levels of sponsorship include the possibility of advertising your job openings, and other means of engaging with our broad spectrum of participants, both local and international.

It is thanks to our sponsors’ generous support that we have been able to reach people from all corners of the world.
Thank you very much in advance for your support, and we look forward to hearing from you and your company.

If you have any further questions after reading this brochure,
please do not hesitate to contact us at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}}.

\begin{flushright}
The \reddc team
\end{flushright}

\end{titlepage}

\newpage
\section{DebConf impressions}

\includegraphics[width=0.5\linewidth,keepaspectratio]{img/debconf19-hacklab.jpg}%
\hspace{0.3cm}%
\includegraphics[width=0.5\linewidth,keepaspectratio]{img/debconf19-talk2.jpg}%
\vspace{0.3cm}
\includegraphics[width=0.5\linewidth,keepaspectratio]{img/debconf19-talk1.jpg}%
\hspace{0.3cm}%
\includegraphics[width=0.5\linewidth,keepaspectratio]{img/debconf19-social.jpg}%
\vspace{0.3cm}
\includegraphics[width=0.5\linewidth,keepaspectratio]{img/debconf19-video-team.jpg}%
\hspace{0.3cm}%
\includegraphics[width=0.5\linewidth,keepaspectratio]{img/debconf19-talk-candy.jpg}%

\vfill
\DCquote{
“There is immense power when a group of people with similar interests gets together to work toward the same goals.”
}{Idowu Koyenikans}

\newpage
\section{DebConf}

\begin{wrapfigure}{r}{0.25\textwidth}
	\vspace{-1.5em}%
	\centering%
	\includegraphics[width=\linewidth]{img/debian-logo.eps}
	\vspace{-1.5em}%
\end{wrapfigure}%

DebConf is the annual international gathering of Debian developers, contributors, users and enthusiasts with the common purpose of discussing technical topics, collaborating on joint projects and working on improving the Debian GNU/Linux distribution and its derivatives.

DebConf is run on a non-profit basis, and all the organizers work as volunteers without compensation.
Your contribution makes it possible for us to bring together a large
number of Debian contributors from all over the globe.
During DebConf we work together, help and learn from each other, and forge friendships.
Since our contributors are located all over the world, meeting face to face once a year helps
form bonds that improve long-distance collaboration into the
future.

We are proud of our continuing tradition as an entirely volunteer-run conference.
It is thanks to our sponsors' generous support that we have been able to
reach people from all corners of the world.
Every year the conference is hosted in a different city, reaching new
contributors and strengthening local Free Software / Open Source
communities.
Having sufficient funding is critical to achieving this every year.

\subsection{Live world-wide video streaming and archiving}

Thanks to our experienced and dedicated video team, most sessions at DebConf will be streamed live via the Internet. This makes it possible for those not attending in person to participate remotely.

After the conference, all videos are published online and kept permanently accessible free of charge. DebConf's collection of video recordings contains videos from every DebConf since 2005.

We thank our Platinum and Gold sponsors by inserting their logos into the video streams during the live sessions and additionally at the end of the archive recordings.

\subsection{DebCamp: Building a Strong Community}

DebConf helps share the knowledge and experience of developers with the entire community. It also helps individuals to put faces to the names they have been working with for years. DebConf not only makes the Debian community stronger, but has become an integral part of it.

DebConf gives contributors a chance to meet face to face, socialize, and brainstorm new ideas. As a result people leave DebConf with a renewed sense of enthusiasm for Debian and its goals. New ideas and systems that Debian implements often originate in team sprints at DebConf. We provide the venue and infrastructure for such team sprints during the week before DebConf by organizing DebCamp.
\newpage

\section{A bit about Kosovo}

\textcolor{Dark_Grey}{Area:} \textcolor{DebConf_SubSubSection}{10,887 km2 / 4,203 sq mi}\\
\textcolor{Dark_Grey}{Capital:} \textcolor{DebConf_SubSubSection}{Prishtina}\\
\textcolor{Dark_Grey}{Country Code:} \textcolor{DebConf_SubSubSection}{+383}\\
\textcolor{Dark_Grey}{Population:} \textcolor{DebConf_SubSubSection}{1.873 million}\\
\textcolor{Dark_Grey}{Currency:} \textcolor{DebConf_SubSubSection}{Euro}\\
\textcolor{Dark_Grey}{Official Languages:} \textcolor{DebConf_SubSubSection}{Albanian, Serbian}\\
\textcolor{Dark_Grey}{Time Zone:} \textcolor{DebConf_SubSubSection}{CET (UTC+2)}\\

Republic of Kosovo lies at the centre of the Balkans and is a developing country experiencing solid economic growth over the last decade. 

The borders of Kosovo are largely mountainous, characterized by sharp peaks and narrow valleys. 
More than 50\% of Kosovo’s territory is covered by forests and mountains, thus offering amazing hiking trails and beautiful rivers to enjoy.
Besides the beautiful mountains and ancient ruins, Kosovo is known for its people’s hospitality. The capital city of Kosovo is Prishtina, which is known for the nightlife, its cafe culture, festivals and cultural events, with the buzz that comes from Europe's youngest population.

\subsection{Technology}

Since the end of the Kosovo War in 1999, Kosovo has worked hard on rebuilding socially, politically, and economically. One of the most developed forms of economy, digital economy, results from online business transactions and connections through internet-based markets. Today, many Kosovar companies in the information technology domain offer a wide range of ICT services to their local and international clients. As of 2018, more than 78\% of companies in Kosovo export their services and products.
The increasing number of ICT companies in Kosovo is reflecting the progress in this industry and the high interest of young people in modern technologies. The number of ICT graduates increases each year.

\newpage

\section{Prizren}

\vspace{0.6cm}%
\includegraphics[width=0.8\paperwidth]{img/prizren.jpg}%

\vspace{0.3cm}%

Set in the foothills of the Sharr Mountains, Prizren was once a capital city, being a large cultural and trading center. The town has always been one of Kosovo's most beautiful cities, with unique roads, churches, mosques, and lots of old houses, which now serve for visual storytelling on city's history and tradition. 
The city has carefully maintained its influence from the Ottoman Empire while also adopting architecture from the west, so it gives the sensation of a mixed culture.
Prizren is home to one of the best international documentary film festivals, Dokufest, which takes place in early August.

\newpage

\section{ITP}

Innovation \& Training Park (ITP) Prizren is a business park located in the Eastern suburb of the city of Prizren. The area of 39 hectares offers a networking atmosphere which builds on collaboration and shared resources. ITP benefits traditional economic sectors by acting as a center for the distribution of innovative technologies.

The buildings in the area include 23 accommodation houses, administrative buildings, maintenance buildings, workshop sheds, a sports facility, recreational facilities such as cafes and a modern canteen.
The place offers us the ability to host the conference in big rooms, also provides smaller rooms to be used as hacklabs. The area looks like a pleasant park, refreshing site in the summer, offering us the possibility to hold events and parties e.g. cheese and wine party.
\vspace{0.6cm}%

\includegraphics[keepaspectratio]{img/itp.jpg}%

\newpage
\section{The Debian Project}

\begin{wrapfigure}{r}{0.25\textwidth}
	\vspace{-1.5em}%
	\centering%
	\includegraphics[width=\linewidth]{img/debian-logo.eps}
	\vspace{-1.5em}%
\end{wrapfigure}%

Debian is an operating system consisting entirely of Free and Open  Source Software. The Debian Project is dedicated to remaining 100\% free and to being a responsible “citizen” of the Free and Open Source Software ecosystem. Our priorities are Free Software and our users. Our strict set of guidelines serves as an example for many other projects.

\subsection{A Pillar for Free Software}

Debian’s high quality standards and adherence to its strict policies
makes it a preferred choice for derivative works.
Currently, over 120 actively developed operating systems build on
Debian, including the widely popular Ubuntu and Linux Mint
distributions, and Kali Linux.

More specialized derivatives range from grml (optimized for system administrators) to Tails (optimized for privacy). Debian runs in hundreds of schools thanks to SkoleLinux, and powers gaming platforms with SteamOS. Debian OS has been deployed by public institutions such as the cities of Munich and Vienna, and the German Federal Office for
Information Security (BSI).

The Debian Project takes pride in being built upon by others. We work actively with teams deriving their distributions from Debian, to maximize the benefits for all.

\subsection{A Large, Distributed, and non-Profit Project}

The Debian Project’s key strengths are its volunteer base, its dedication to the Debian Social Contract, and its commitment to provide the best universal operating system. Debian is produced by over a thousand active developers, spread across the globe, many of whom volunteer in their spare time. Outside of DebConf, most communications take place on the Internet in mailing lists and IRC chat rooms.

Unlike all other Linux distributions of similar size, Debian is an independent non-profit organization. Debian’s dedication to Free Software, its non-profit nature, and its open development model makes it unique among Free Software distributions.

\subsection{Debian is Freedom. Debian is Choice}

Debian is known for its adherence to the Unix and Free Software philosophies, and for its extensiveness. The current release includes over 51,000 software packages for ten computer architectures, ranging from Intel 32-bit and 64-bit architectures to ARM (cellphones and tablets) and the IBM S/390 (mainframes). In addition to the Linux kernel, it also supports an unofficial port running the FreeBSD kernel.

\section{COVID 19}
DebConf 21 was held as an online event due to the COVID 19 pandemic.
Considering the COVID19 pandemic situation has hugely improved, we saw fit to meet our members and contributors face-to-face this year, after two years of online editions. \\
It has been confirmed that the conference will be in-person.

\subsection{The current state in Kosovo (March 2022)}
There are around 30 COVID-19 new cases per day in Kosovo. 91\% of the population has been vaccinated with atleast the first dose and 44\% with the second dose.
The local team will ensure the enforcement of the local regulations related to the COVID-19 pandemic.

Currently, Kosovo authorities allow conferences to be held and the DebConf venue fulfills their requirements.
As of now, \href{https://msh.rks-gov.net/wp-content/uploads/2022/03/Vendimi-per-masat-e-reja-kunder-Covid-19-01-mars-2022-ENG.doc}{requirements} for entry to the country are one of:

  1. Complete COVID-19 vaccination with the most recent dose within the last 12 months, \\
  2. A COVID-19 booster-shot after complete vaccination, \\
  3. Recovery from COVID-19, within 90 days, with PCR test proof, or \\
  4. A negative PCR test taken less than 48 hours before arrival.


\newpage

\section{Become a DebConf22 sponsor}

DebConf is organized solely by volunteers and is free of charge to attend. Thus, DebConf depends on sponsors and donations.

For \reddc we would love to welcome you as a sponsor!

In addition to supporting Debian and Free Software / Open Source development through your contribution, we offer significant exposure for your brand, a great environment to gain contacts and recruit new staff and the chance to be a part of our exceptional community.

Our sponsorship levels and some of the perks associated with them are:

\begin{table}[htb!]
{\footnotesize
    \begin{center}
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specify white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{minipage}{17cm}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    &
    \bfseries\color{DebConf_tableheader} \textit{Supporter} &
    \bfseries\color{DebConf_tableheader} Bronze &
    \bfseries\color{DebConf_tableheader} Silver &
    \bfseries\color{DebConf_tableheader} Gold &
    \bfseries\color{DebConf_tableheader} Platinum \\
    Contribution &
    \multicolumn{1}{r}{up to \euro{2,000}} & \euro{2,000} & \euro{5,000} & \euro{10,000} & \euro{20,000} \\
    Logo on sponsor webpage
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Provide materials for conference bags
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo on T-shirts and conference bags &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Presence at the job fair &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Logo on video streams and recordings &
    & & & $\surd$ & $\surd$ \\
    Logo on general conference banners &
    & & & $\surd$ & $\surd$ \\
    Logo on podium banners &
    & & & & $\surd$ \\
    Mention in press releases &
    & & & & $\surd$ \\
    \end{tabularx}
    \end{minipage}
    \end{center}
}
\end{table}

\subsection{Diversity outreach program}

As in recent years, we will continue to reach out to groups who would otherwise be less likely to attend our conference, in an effort to increase diversity among our attendees. We have travel and accommodation bursaries earmarked for diversity, as we find this benefits both the conference and the Debian project as a whole.

\subsection{Additional Sponsorship opportunities}

If you would like to sponsor DebConf in any other way or you want to discuss additional sponsorship opportunities, please contact the team at \href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}}

We are always looking for new and creative ideas regarding the involvement of our sponsors with the community.

\subsection{The Value of Sponsoring DebConf}

DebConf participants are mainly known as experts in their fields and their opinions and views are followed by many individuals and businesses. 
By sponsoring the conference you are directly supporting the progress of Debian and Free Software, as well as you are helping to strengthen the community who continue to work after the conference. To each participant, your contribution is a strong signal of appreciation for their work.

Please contact us at \href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} if you’re interested in sponsoring \reddc.

\vfill

\footnotesize{
\textcolor{DebConf_Section}{Photo credits}\\
DebConf photos by Aigars Mahinovs, CC BY 2.0+ or GPL-2+\\

\textcolor{DebConf_Section}{Licence}\\
This brochure is published under a Creative Commons
Attribution-ShareAlike 4.0 International License (CC BY-SA 4.0).
} % end of footnotesize

\end{document}
